#sp-main-body {
    padding: 0;
}
.shift-right .sp-page-title{background-position:left;}
/**
.hasimg #sp-section-1 #sp-title{
    border-color: #ce0e2d;
    border-width: 0 0 20px 0;
    border-style: solid;
}
**/
.logo-social .mod-custom{
     display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}
.logo-social .social-icons li a{font-size:30px !important;}
.newsdate{display:none;}
.prodlist .blog.products.newlayout {margin-top:50px;}
.newspage.item-page h3{font-weight:bold;}
.newspage.item-page hr{
  border-top: 2px solid #888;
}
.newspage.item-page .newsfoot{
  font-size:0.85em;
  transparent:0.9;
}
blockquote.classy{
    position:relative;
	font-weight: 400;
	letter-spacing: 1.5px;
	font-style: normal;
	font-size: 22px;
	line-height: 1.25em;
	font-style:italic;
	color: #004a11;
	float: right;
	max-width: 650px;
  margin: 20px -5% 20px 20px;
	border-top: solid 1px #004a11;
    border-bottom: solid 1px #004a11;
    padding:20px 0;
}
blockquote.classy:after {
    position: absolute;
    content: "”";
    color: #004a11;
    font-size: 10rem;
    line-height: 0;
    bottom: -43px;
    right: 30px;
}

.news #sp-main-body{
  padding:50px 0;
}
.sp-page-title {
    background: #fff;
    height: 450px;
    background-position: center right;
    background-size: cover;
}
.sp-page-title .sp-page-title-heading{display:none;}
.mainproducts .sp-page-title{
  padding:50px 0;
}
.mainproducts .sp-page-title .container{
  position:relative;
  width:100%;
  height:100%;
  
}
.mainproducts .sp-page-title .sp-page-title-heading{
  display:block;
  position:absolute;
  bottom: 30px;
    font-size: 76px;
    font-weight: 700;
    color: #ffffff;
    text-transform: uppercase;
  text-shadow: 2px 2px 2px #26337b;
}
.sp-module-content-top .mt-2{margin-top:0 !important;}
.resources p{
  font-size:22px;
  color:#252525;
}
.full-height .sppb-column-addons *{height:100%;}

.resources p a{
  color:#252525;
}
.resources p a:hover{
  color:#0345bf;
}
.mod-button .sppb-btn{
    background-color: #26337b;
    color: #FFFFFF;
    font-weight: 600;
    font-size: 24px;
    border: 2px solid #26337b;
    padding: 12px 24px;
    border-radius: 15px;
}
.mod-button .sppb-btn:hover {
    background-color: #ffffff;
    color: #26337b;
}
/** Sticky Header **/
#sp-header.header-sticky{
	height:60px;
}
#sp-header.header-sticky #sp-logo {
    position: relative;
    margin-top: 0;
}
#sp-header.header-sticky .logo {
    height: 60px;
}
#sp-header.header-sticky .logo .logo-image{
	height:55px;
}
/** END **/
/** MENU **/
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
    color: #252525 !important;
}
.ie,
.uk{
  display:none;
}
.itemid-295 .article-header{display:none;}
.article-details .article-can-edit{margin:0;}
#sp-header {
	  background-color:#004a11;
	  color:#fff;
	}
	#sp-header .row{align-items:center;}
	#sp-header #sp-logo{
	  position:absolute;
	  margin-top:-60px;
	}
	#sp-header .logo {
	    height: 100px;
	}
    .offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span{font-size:22px;}
     .offcanvas-menu .offcanvas-inner ul.menu>li>ul li{margin-top:10px;}
     .offcanvas-menu .offcanvas-inner ul.menu>li>ul li a {
        font-size: 20px;
       }
    #sp-top2 a.btn,
	#sp-top2 li a.btn,
    .offcanvas-menu a.btn{
	    line-height: 1.0em;
	    padding: 10px 15px;
	    border-radius: 25px;
	    border-color: #ce0e2d;
	    background-color: #ce0e2d;
        color:#fff;
	}
    #sp-top2 a.btn:hover,
	#sp-top2 li a.btn:hover,
    .offcanvas-menu a.btn:hover{
	  background-color: #fff;
	  color:#ce0e2d;
	}
     .offcanvas-menu .whereTobuy li a.btn{
        color:#ffffff !important;
     }
     .offcanvas-menu .whereTobuy li a.btn:hover{
        color:#ce0e2d !important;
     }
    .offcanvas-menu .offcanvas-inner ul.menu>li a:hover, .offcanvas-menu .offcanvas-inner ul.menu>li a:focus, .offcanvas-menu .offcanvas-inner ul.menu>li span:hover, .offcanvas-menu .offcanvas-inner ul.menu>li span:focus {
    color: #004a11;
    }
	.burger-icon>span{background-color:#fff;}
	#sp-bottom h3,
	#sp-bottom p,
	#sp-bottom a{
	  font-size:20px;
	  font-weight:600;
	  color:#fff;
	  margin:0;
	}
	#sp-bottom .sp-module .sp-module-title{
	  border-bottom:1px solid #fff;
	  margin-bottom:5px;
	  font-size:22px;
	  padding-bottom:8px;
	}
	#sp-bottom4 .sp-column{
	  display:flex;
	  flex-direction:column;
	  align-items:center;
	}
	.red{
	  color:#ce0e2d;
	}
	.country-name select#country-select {
		padding: 0em  0.5em 0em 1.5em !important;
		background-color: #004a11 !important;
		background-image: url( /images/world.png ) !important;
		background-repeat: no-repeat !important;
		background-size: 0.8em auto !important;
		background-position: 0.4em center !important;
		font-size: 1.25em !important;
		color: #fff !important;
	 }
ul.sp-megamenu-parent .sp-menu-item{
	      padding: 0 15px;
	}
	.sp-megamenu-parent>li>a{padding:0;}
	ul.sp-megamenu-parent .sp-menu-item a::before {
	  content: '';
	  position: absolute;
	  width: 100%;
	  height: 4px;
	  border-radius: 4px;
	  background-color: #ffffff;
      background-color:#ce0e2d;
	  bottom: 0;
	  left: 0;
	  transform-origin: right;
	  transform: scaleX(0);
	  transition: transform .3s ease-in-out;
	}

	ul.sp-megamenu-parent .sp-menu-item a:hover::before,
	ul.sp-megamenu-parent .sp-menu-item.active a::before{
	  transform-origin: left;
	  transform: scaleX(1);
	}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:before{
  background-color:transparent;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active a{
  color:#ce0e2d !important;
}


		/* FILTERED ELEMENTS (POSTS)
		–––––––––––––––––––––––––––––––––––––––––––––––––– */
		.posts {
		  display: grid;
		  grid-gap: 1.5rem;
		  grid-template-columns: repeat(3, 1fr);
          padding:0;
		}
        .posts.threeposts {
		  grid-template-columns: repeat(3, 1fr);
		}
        .posts.fourposts {
		  grid-template-columns: repeat(4, 1fr);
		}

		.posts .post {
		  background: #fff;
		  border: 1px solid rgba(187, 187, 187, 0.3);
          padding:0;
          list-style:none;
		}

		.main-bottom.projects .posts .post-title {
		  font-size: 1.3rem;
          margin:0;
		}
/** NEWS **/
.newspage .article-full-image{margin-bottom:20px;}
.post .post-title{
  font-size:18px;
  margin-top:16px;
}
.posts .post-client{
  margin:0;
  font-size:14px;
  line-height:1.4;
  text-align:center;
}

		.posts .post-title:hover {
		  text-decoration: underline;
		}

		.posts figcaption {
		  padding: 1rem;
          display: flex;
          flex-direction: column-reverse;
          align-items: flex-start;
          position:relative;
		}

		.posts .post-categories {
		  margin-bottom: 0.75rem;
		  font-size: 0.75rem;
		}

		.posts .post-categories * {
		  display: inline-block;
		}

		.posts .post figure{
		  margin-bottom: 0.2rem;
		}

		.posts .post-categories label {
		  padding: 0.2rem 0.5rem;
		  border-radius: 1rem;
		  border: 1px solid #43AA8B;
		  line-height: normal;
		  transition: all 0.1s;
		}

		.posts .post-categories label:hover {
		  background: #43AA8B;
		  color: #fff;
		}
		.cat-project-img{
  			width: 100%;
			height: 250px;
            background-size: cover;
		    background-position: center;
            position:relative;
		}
.cat-project-img img{display:none;}
		.cat-project-img .overlay{display:none;}
		figure:hover .cat-project-img .overlay{
  			width: 100%;
    		display: block;
    		height: 100%;
    		background: rgba(0,74,17,.80);
		}
		figure:hover .cat-project-img .overlay p.btn.btn-clear{
  			position: absolute;
  			top: 50%;
  			left: 50%;
  			transform: translate(-50%, -50%);
            color:#fff;
            border:2px solid #fff;
            border-radius:0px;
            text-transform:uppercase;
            font-weight:bold;
		}
.mod-articles-items.posts .post div.mod-flag img{
  	width: 28px;
    margin: -32px auto 0;
    display: block;
}
button.pillar-btn{
  border-width:0;
  background:transparent;
}
button.pillar-btn a {
    margin: auto;
    border: 2px solid #da1a32;
    color: #fff;
    background: #da1a32;
    padding: 8px 20px;
    border-radius: 0px;
    width: 100%;
    max-width: 415px;
    display: block;
    text-decoration: none;
    border-radius: 15px;
    font-weight: bold;
    font-size: 20px;
}
button.pillar-btn a:hover{
  background:#fff;
  color:#da1a32;
}
/** 2 column news **/
.blog.news .blog-items.masonry-2{
  grid-template-columns:1fr 1fr;
}
.blog.news .blog-items.masonry-2 .newsblog-img img{
    object-fit: cover;
    width: 100%;
    height: 310px;
    object-position: center;
}
.blog.news .blog-items.masonry-2 .article-header h2,
.blog.news.newlayout .blog-items.items-leading .article-header h2{margin-top:2px !important;}
.blog.news .blog-items.masonry-2 .blog-item .newsblog-container{
  padding:15px;
  border:1px solid #ddd;
}
.blog.news.newlayout .blog-items.items-leading .blog-item .newsdate,
.blog.news .blog-items.masonry-2 .blog-item .newsdate{
  color:#22262a;
  font-size:15px;
  order:2;
  margin-bottom:10px !important;
}
.blog.news.newlayout .blog-items.items-leading .blog-item h2,
.blog.news .blog-items.masonry-2 .blog-item h2{
	order:1;
	margin-bottom:0 !important;
}
.blog.news .blog-items.masonry-2 .blog-item .newIntro{
  margin-top:20px;
}
.blog.news .blog-items.masonry-2 .blog-item .flag{top:-55px;}

.blog.news.newlayout .blog-items.items-leading .newsblog-container {
  display: grid !important; 
  grid-auto-rows: auto; 
  grid-template-columns: 50% auto; 
  grid-template-rows: auto auto; 
  gap: 0px 0px; 
  grid-template-areas: 
    "newsblog-img newsblog-header"
    "newsblog-img item-content"; 
  height:100%;
  max-height:500px;
}
.blog.news.newlayout .blog-items.items-leading .newsblog-img { 
  grid-area: newsblog-img; 
  max-height:500px;
}
.blog.news.newlayout .blog-items.items-leading .newsblog-img img{
  object-fit:cover;
  width:100%;
  height:100%;
}
.blog.news .blog-items.items-leading .newsblog-header {
  justify-self: start; 
  align-self: end; 
  grid-area: newsblog-header;
  width: 100%;
  padding: 0 50px;
  display: flex;
  flex-direction: column;
  position:relative;
}
.blog.news.newlayout .blog-items.items-leading .item-content {
  justify-self: start; 
  align-self: start; 
  grid-area: item-content; 
}
.blog.news.newlayout .blog-item a:hover {
    box-shadow: 2px 0 12px 0 rgba(88, 88, 88, .2);
}
.blog.news.newlayout .blog-items.items-leading .blog-item{margin:0;}

.blog.news.newlayout .blog-items.masonry-2 .newsblog-container{
  display:flex;
  flex-direction:column;
}
.blog.news.newlayout .blog-items.masonry-2 .newsblog-container .newsblog-header{
  order:2;
  display:flex;
  flex-direction:column;
  margin-top:20px;
  padding:0 20px;
  position:relative;
}
.blog.news.newlayout .blog-items.masonry-2 .newsblog-container .newsblog-img{
  order:1;
}
.blog.news.newlayout .blog-items.masonry-2 .newsblog-container .item-content{
  order:3;
}

/** END 2 column news **/

.blog.news .blog-items{
    grid-gap: 1em;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
    margin: 0 0 1em;
    display: grid;
    width:100%;
    padding:0;
}
.blog.news .blog-items.columns-3 {
    grid-template-columns: 1fr 1fr 1fr;
}

.blog.news .blog-items.columns-3 .blog-item, .blog.news .blog-items.columns-3 .blog-item{
  display:flex;
  padding: 0 12px;
}
.blog.news .blog-items.items-leading .blog-item{
  flex-direction:row;
  align-items:center;
}
.blog.news .blog-items.items-leading .blog-item a{
  display:flex;
  align-items:center;
  text-decoration:none;
}
.blog.news .blog-items .blog-item a:hover{
  box-shadow: 2px 0 12px 0 rgba(88, 88, 88, .2);
}
.blog.news .blog-items.items-leading .blog-item .article-intro-image{
  /*width:33.3333%;*/
  padding:0 20px 0 0;
}
.blog.news .blog-items.items-leading .blog-item .item-content{
  width:100%;
  padding: 0 50px;
}
.blog.news .blog-items .blog-item .article-intro-image{margin:0;}
.blog.news .blog-items.items-leading .blog-item{
  border:1px solid #ddd;
  border-radius:5px;
  margin: 0 12px;
}
.blog.news .blog-items.items-leading .blog-item .article-intro-image img{
    height: 415px;
    object-fit: cover;
    border-radius:5px 0 0 5px;
}
.blog.news .blog-items.columns-3 .blog-item .article-intro-image img{
    height: 315px;
    object-fit: cover;
    border-radius: 5px 5px 0 0;
}
.blog.news .blog-items .blog-item .newscat{text-align:right;}
.blog.news .blog-items .blog-item .article-header h2{
      font-size: 22px;
}
.blog.news .blog-items .blog-item .article-header h2{
    font-weight: 600;
}

.blog.news .blog-items .blog-item .article-header h2{
  color:#da1a32;
  margin-top:22px;
}
.blog.news .blog-items .blog-item .article-header{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  line-height: 20px;
  height:55px;
  max-width: 100%;
   -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  margin-bottom:8px;
}
.blog.news .blog-items .blog-item a{cursor:pointer;}
.blog.news .blog-items.items-leading .blog-item a{
  display:flex;
  flex-direction:column;
  text-decoration:none;
}
.blog.news .blog-items .blog-item .newIntro,
.blog.news .blog-items.items-leading .blog-item .newIntro{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  line-height: 24px;
  max-height:185px;
  height:72px;
  max-width: 100%;
   -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
  color:#252525;
}
.blog.news .blog-items.items-leading .blog-item .newIntro{
  height:122px;
}
.blog.news .blog-items.columns-2 .blog-item .newIntro{
  -webkit-line-clamp: 3;
}
.blog.news .blog-items.items-leading .blog-item .newIntro p{font-size:16px;margin-bottom:0;}

.blog.news .blog-items .blog-item .newsdate,
.blog.news .blog-items .blog-item .newscat{
  color:#3961b1;
  font-size:12px;
}

.blog.news .blog-items .blog-item .item-content{
  	padding:20px 20px 0 20px;
  /**
    border-width: 0 1px 1px 1px;
    border-style: solid;
    border-color: #ddd;
    border-radius: 0 0 5px 5px;
  **/
}
.blog.news .blog-items .blog-item .blog-item__read{
  margin-top:20px;
  font-size: 1rem;
    font-weight: 600;
    color: #004a11;
    display: inline-flex;
    margin-top: 1rem;
    text-decoration: none;
    transition: opacity .6s,-webkit-clip-path .7s;
    transition: clip-path .7s,opacity .6s;
    transition: clip-path .7s,opacity .6s,-webkit-clip-path .7s;
    position: relative;
    -webkit-clip-path: inset(0 100% 0 0);
    clip-path: inset(0 100% 0 0);
    opacity: 0;
}
.blog.news .blog-items .blog-item .blog-item__read:before {
    content: "";
    background-color: #003da5;
    position: absolute;
    height: 1px;
    width: 17px;
    left: 100%;
    margin-left: 5px;
    top: 50%;
    bottom: 0;
    margin-top: 1px;
}
.blog.news .blog-items .blog-item .blog-item__read:after {
    content: "";
    position: absolute;
    padding: 5px;
    top: 50%;
    left: 100%;
    border: solid #003da5;
    border-width: 0 1px 1px 0;
    margin-left: 13px;
    transform: rotate(-45deg) translateY(-50%);
}
.blog.news .blog-items .blog-item .newsLink:hover .blog-item__read {
    -webkit-clip-path: inset(0 -100% 0 0);
    clip-path: inset(0 -100% 0 0);
    opacity: 1;
}
.blog.news .blog-items .blog-item .item-content{position:relative;}
.blog.news .blog-items .blog-item .flag{
  position: absolute;
  top: -32px;
  left: 20px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  color: white;
  font-size: 36px;
  text-align: center;
  padding-top: 13px;
}
.blog.news .blog-items.items-leading .blog-item .flag{    
  top: 4px;
    left: -20px;
}
.blog.news .blog-items .blog-item .flag:before{
  content: "";
  width:40px;
  height:40px;
  background-size:cover;
  background-position:center;
  display:block;
}
.blog.news .blog-items .blog-item .flag.States:before{
  background-image:url(https://www.onebimeda.com/images/flags/flag-usa.png);
}
.blog.news .blog-items .blog-item .flag.UK:before{
  background-image:url(https://www.onebimeda.com/images/flags/flag-uk.png);
}
.blog.news .blog-items .blog-item .flag.Ireland:before{
  background-image:url(https://www.onebimeda.com/images/flags/flag-ireland.png);
}
.blog.news .blog-items .blog-item .flag.China:before{
  background-image:url(https://www.onebimeda.com/images/flags/flag-china.png);
}
.blog.news .blog-items .blog-item .flag.Canada:before{
  background-image:url(https://www.onebimeda.com/images/flags/flag-canada.png);
}
.blog.news .blog-items .blog-item .flag.Brazil:before{
  background-image:url(https://www.onebimeda.com/images/flags/flag-brazil.png);
}
.blog.news .blog-items .blog-item .flag.Mexico:before{
  background-image:url(https://www.onebimeda.com/images/flags/flag-mexico.png);
}
.blog.news .blog-items .blog-item .flag.Kenya:before{
  background-image:url(https://www.onebimeda.com/images/flags/flag-kenya.png);
}
.blog.news .blog-items .blog-item .flag.Africa:before{
  background-image:url(https://www.onebimeda.com/images/flags/flag-south-africa.png);
}
.blog.news .blog-items .blog-item .flag.EU:before{
  background-image:url(https://www.onebimeda.com/images/flags/flag-eu.png);
}
.newspage.item-page .flag{
  display:block;
  height:50px;
  width:50px;
  background-size:contain;
  background-repeat:no-repeat;
  background-position:center;
}

.newspage.item-page .flag.UK{
  background-image:url(/images/flag-uk.png);
}
.newspage.item-page .flag.Ireland{
  background-image:url(/images/flag-ireland.png);
}
.newspage.item-page .flag.EU{
  background-image:url(/images/flag-eu.png);
}
.newsblog-header h2{font-size:24px;}

/** PRODUCT LANDING PAGES **/
.blog.products .category-desc{
  text-align:center;
  /**padding:20px 0 75px 0;**/
}
.blog.products .category-desc h2{
    border-bottom: 5px solid #ce0e2d;
    padding: 0 30px;
    font-weight: 700;
    font-size: 45px;
    line-height: 75px;
    margin-bottom: 28px;
    display:inline-block;
}
.blog.products .category-desc p{
  font-size:24px;
  font-weight:600;
}
.blog.products .blog-item{
  margin:80px 0;
}
.blog.products .blog-item:first-of-type{
  margin-top:0;
}
.blog.products .blog-item:last-of-type{
  margin-bottom:0;
}
.blog.products .blog-item:nth-child(even) .row .col-md-6{
  display:flex;
  justify-content:flex-start;
}
.blog.products .blog-item:nth-child(odd) .row .col-md-6{
  display:flex;
  justify-content:flex-end;
}

.blog.products .blog-item:nth-child(even) .row .col-md-6:first-of-type{order:2;}
.blog.products .blog-item:nth-child(even) .row .col-md-6:last-of-type{order:1;}

.blog.products .blog-item:nth-child(even) .row .col-md-5{order:2;}
.blog.products .blog-item:nth-child(even) .row .col-md-7{order:1;}
.blog-items .productblog-container .cat-prod-logo{
  width:100%;
  max-width:480px;
  margin-bottom:40px;
}
.blog-items .productblog-container .colored-container{
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    display: flex;
    justify-content: center;
    background-color:var(--banner);
}
.blog-items .productblog-container .colored-container .row{
  padding-left: 15px;
  padding-right: 15px;
  width: 100%;
  align-items: center;
}

.blog-items .productblog-container .prodImgContainer{
  margin-top:-170px;
  margin-bottom:-20px;
}
.blog-items .productblog-container .colored-container .col-md-7{
  padding:30px 10px;
}
.blog-items .productblog-container .colored-container .col-md-7 p{
  font-size:24px;
  font-weight:600;
}
.blog-items .productblog-container .colored-container .col-md-7 a.sppb-btn{
  background-color: #ce0e2d;
  background-color:var(--background);
  color: #FFFFFF;
  color:var(--color);
  font-weight: 600;
  font-size: 24px;
  border: 2px solid var(--background);
  padding: 12px 24px;
  border-radius: 15px;
  display: inline-block;
  text-align: center;
  white-space: pre-line;
  vertical-align: middle;
  transition: all .15s ease-in-out;
  cursor: pointer;
  width:180px;
  margin:0 auto;
}
.testimonials .mod-articles-items{
  list-style:none;
}
.testimonials .mod-articles-items .mod-articles-item{
  border:1px solid #ccc;
  box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.15);
  -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.15);
  -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.15);
}
.testimonials .mod-articles-item-content{
  display:flex;
  flex-direction:column;
}
.testimonials .mod-articles-item-content .mod-articles-title{
  order:2;
  margin-top:10px;
  margin-bottom:0;
  padding:0 20px;
}
.testimonials .mod-articles-item-content .mod-articles-title a{
  color:#252525;
  font-weight:600;
}
.testimonials .mod-articles-item-content a{
  order:1;
}
.testimonials .mod-articles-item-content p{
  order:3;
  font-size:16px;
  color:#252525;
  padding:0 20px;
}

.products.carousel .carousel-control-prev{
  left:-30px;
}
.products.carousel .carousel-control-next{
  right:-30px;
}

/** VITAMIN D HEADER **/
@media only screen and (min-width: 481px) and (max-width: 767px) {
  #sp-feature .mod-vit{position:relative;}
  #sp-feature .mod-vit .vitdsec{
    background-image:none !important;
    position:relative;
  }
  #sp-feature .mod-vit .vitdsec .sppb-img-responsive {
    object-fit:cover;
    height:400px;
    width:100%;
    z-index:2;
  }
  #sp-feature .mod-vit .vit-animals{
    position:absolute;
    top: 120px;
    z-index: 0;
  }
  #sp-feature .mod-vit .vit-animals .sppb-img-responsive {
    object-fit:cover;
    height:275px;
    width:100%;
  }
}
@media only screen and (max-width: 480px) {
  #sp-feature .mod-vit{position:relative;}
  #sp-feature .mod-vit .vitdsec{
    background-image:none !important;
    position:relative;
  }
  #sp-feature .mod-vit .vitdsec .sppb-img-responsive {
    object-fit:cover;
    height:300px;
    width:100%;
    z-index:2;
  }
  #sp-feature .mod-vit .vit-animals{
    position:absolute;
    top: 90px;
    z-index: 0;
  }
  #sp-feature .mod-vit .vit-animals .sppb-img-responsive {
    object-fit:cover;
    height:205px;
    width:100%;
  }
}
/** END VITAMIN D HEADER **/
@media (min-width: 576px) {
.blog-items .productblog-container .colored-container .row{
  max-width: 540px;
}
}
@media (min-width: 768px) {
  .blog-items .productblog-container .colored-container .row{
    max-width: 720px;
  }
  .blog-items .productblog-container .colored-container .col-md-7 p {
    font-size: 18px;
  }
  .blog-items .productblog-container .colored-container .col-md-7 a.sppb-btn{
    font-size:18px;
    padding:8px 10px;
    width:130px;
  }
  .blog-items .productblog-container .prodImgContainer{margin-bottom:-130px;}
}
@media (min-width: 992px) {
  .blog-items .productblog-container .colored-container .row{
    max-width: 960px;
  }
  .blog-items .productblog-container .prodImgContainer{margin-bottom:-65px;}
  .blog-items .productblog-container .colored-container .col-md-7 p{
   font-size:24px;
   font-weight:600;
  }
  .blog-items .productblog-container .colored-container .col-md-7 a.sppb-btn{
    font-size:24px;
    padding:12px 24px;
    width:180px;
  }

}
@media (min-width: 1200px) {
  .blog-items .productblog-container .colored-container .row{
    max-width: 1140px;
  }
  .blog-items .productblog-container .prodImgContainer{
    margin-bottom:-20px;
  }
  .blog-items .productblog-container .colored-container .col-md-7 p{
    font-size:24px;
    font-weight:600;
  }
  .blog-items .productblog-container .colored-container .col-md-7 a.sppb-btn{
    font-size:24px;
    padding:12px 24px;
    width:180px;
  }
}
@media (min-width: 1400px) {
  .blog-items .productblog-container .colored-container .row{
    max-width: 1320px;
  }
  .blog-items .productblog-container .prodImgContainer{
    margin-bottom:-20px;
  }
  .blog-items .productblog-container .colored-container .col-md-7 p{
    font-size:24px;
    font-weight:600;
  }
  .blog-items .productblog-container .colored-container .col-md-7 a.sppb-btn{
    font-size:24px;
    padding:12px 24px;
    width:180px;
  }
}
@media (max-width: 767px) {
  .blog.products .category-desc h2 {
    font-size: 32px;
    }
  .blog-items .productblog-container .colored-container{
      background: linear-gradient(0deg, var(--banner) 50%, rgba(255, 255, 255, 1) 50%);
  }
  .blog-items .productblog-container .prodImgContainer {
    margin-top: 0px;
    margin-bottom: 20px;
  }
  .blog.products .blog-item.even .row .col-md-5 {
    order: 1;
  }
  .blog.products .blog-item.even .row .col-md-7 {
    order: 2;
  }
  .blog-items .blog-item .productblog-container .colored-container .col-md-7 p {
    text-align: center !important;
  }
  .blog-items .productblog-container .colored-container .col-md-7 a.sppb-btn{
    margin:0 auto 30px;
  }
}
.blog-items .blog-item.odd .productblog-container .colored-container .col-md-7 p{
  text-align:right;
}
.blog-items .productblog-container .prodImgContainer img.prodImg{
    width: 100%;
    height: auto;
    object-fit:contain;
    max-height:450px;
}

.blog-items .productblog-container .colored-container .col-md-7 a.sppb-btn:hover{
  background-color:var(--color);
  color:var(--background);
}

/** PRODUCT CAROUSEL **/
.products.carousel .slogan{
  text-transform:uppercase;
  font-weight: 600;
  font-size: 30px;
  font-family: 'Poppins', sans-serif;
  color: var(--fontcolor);
      line-height: 1.2;
    border-top: 10px solid var(--fontcolor);
    margin-top: 15px;
    padding-top: 15px;
}
.products.carousel .carousel-item .myslider{
  max-width:600px;
  width:100%;
  margin:auto;
}
.products.carousel .carousel-item .plogo{
  max-width:600px;
  width:100%;
  margin:auto;
}
.products.carousel .carousel-item .paimage img{
  max-width:300px;
  width:100%;
  height:auto;
  margin:auto;
}
.carousel-item-next, .carousel-item-prev, .carousel-item.active {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height:450px;
}
.sp-slider .sp-slider-outer-stage .sp-item img{
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}
@media (max-width: 991.98px) {
  .sp-slider .sp-slider-outer-stage .sp-item img{height:240px !important;}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  ul.sp-megamenu-parent .sp-menu-item {
    padding: 0 10px !important;
  }
  ul.sp-megamenu-parent .sp-menu-item a{
    font-size:18px !important;
  }
  .products.carousel .carousel-item .myslider {
    max-width: 510px;
   }
}
@media (max-width: 992px) {
	    .logo-image-phone {
	        height:80px !important;
	    }
    
      .header-sticky .logo-image-phone {
          height: 50px !important;
       }
        #sp-top2 .text-center{text-align:right !important;}
       .products.carousel .carousel-item .myslider {
    max-width: 450px;
         padding:30px;
   }
  .products.carousel .carousel-control-next {
    right: -20px;
}
  .mod-button .sppb-btn{font-size:18px;}
    blockquote.classy{
        max-width: 460px;
  }
  .newspage.item-page h1{font-size:26px;}
}
@media (max-width: 767px) {
  .blog.products .blog-item:nth-child(even) .row .col-md-5 {
    order: 1;
  }
  .blog.products .blog-item:nth-child(even) .row .col-md-7 {
    order: 2;
  }
  .blog-items .productblog-container .cat-prod-logo{margin-bottom:10px;}
  .row.plogo{display:none;}
  .mod-button .sppb-btn{font-size:18px;}
    blockquote.classy{
        max-width: 100%;
        width:100%;
  }
  .blog.news.newlayout .blog-items.items-leading .newsblog-container {
   display: grid !important; 
   grid-auto-rows: auto; 
   grid-template-columns: auto; 
   grid-template-rows: auto auto auto; 
   gap: 0px 0px; 
   grid-template-areas: 
     "newsblog-img"
     "newsblog-header" 
	 "item-content"; 
    height: auto;
    max-height: 100%;
  }
  .blog.news .blog-items.masonry-2 {
    grid-template-columns: 1fr;
  }
  .blog.news .blog-items.items-leading .newsblog-header{
    display: flex;
    flex-direction: column;
    margin-top: 20px;
    padding: 0 20px;
    position: relative;
  }
  .blog.news .blog-items .blog-item .flag{
    top: -55px !important;
    left: 20px !important;
  }
  .blog.news .blog-items.items-leading .blog-item .item-content {
    width: 100%;
    padding: 20px 20px 0;
  }
  .blog.news .blog-items .blog-item .item-content   {
    padding: 0px 20px 0 20px;
   }
}
@media only screen and (max-width: 520px) {
  #sp-top2 #mod-custom147{display:none;}
}
@media only screen and (max-width: 480px) {
  #section-id-3781e5ca-b954-4dab-8c18-c21c02bc4303.sppb-section.main-header{
    height:50vh !important;
  }
  #sp-header #sp-logo {
    margin-top: -70px;
  }
   .logo-image-phone {
        height: 80px !important;
    }
   .main-header h1.sppb-addon-title{
     font-size:30px;
     padding:0 30px;
   }
   .blog-items .productblog-container .prodImgContainer img.prodImg{
     max-height:270px;
   }
   .blog-items .productblog-container .colored-container{
     background:transparent !important;
   }
  .blog-items .productblog-container .colored-container .col-md-5{
    position:relative;
    z-index:1;
  }
  .blog-items .productblog-container .colored-container .col-md-7 {
    padding: 50px 10px 30px;
    margin-top:-62px;
    background-color:var(--banner);
    position:relative;
    z-index:0;
  }
  .blog.products .blog-item {
    margin: 40px 0;
  }
  .sp-page-title {
    height: 240px;
  }
  .blog-items .productblog-container .colored-container .col-md-7 p {
    font-size: 20px;
    line-height: 1.4;
  }
  .sp-slider .sp-slider-outer-stage .sp-item img{height:180px !important;}
   .sppb-addon-sp-slider .sp-slider-outer-stage, div.sp-slider.on-3d-active .sp-slider-outer-stage{height:195px !important}
}